Subject: Re: new article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ted Sachs Jr." <[email-masked]>
Date: Sun, 2 Nov 2003 13:07:15 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ted Sachs Jr. 
  To: [email-masked] 
  Sent: Saturday, November 01, 2003 4:32 AM
  Subject: new article

  I've visited your site for a couple of years now and have really enjoyed it. I visit on a daily basis and was told by a friend I need to send in a little blurb about the F-16 cockpit I built to your site. I'm not sure you would be interested in this "model", but decided to give it a shot. I took your template and put in the text for you and attached it along with some pictures if you want. I've been modeling for over 30 years now and this is the biggest model to date. It's also by far the most expensive one so far. I've got about 1000 hours all totaled with the design and research counted in, and a thousand or so dollars invested in materials and electronics. Let me know if you like it and would like more details, and if the response is there, I could do a more detailed how to. I'd also appreciate it if you let me know if you can't use it.
   
  Thank you, 
   
  Ted "Hammerfly" Sachs Jr.